/**
 * @file
 * Parcelforce Site Holding Page styling.
 */
html,
body {
  height: 100%;
}
.content-wrapper {
  overflow: visible;
}
.region-middle-wrapper {
  background-color: #fff;
}
.region-left {
  padding: 10px 40px 60px 40px;
  word-wrap: break-word;
  width: auto;
}
.page-wrapper {
  min-height: auto;
}
@media only screen and (min-width: 400px) {
  .page-wrapper {
    height: 100%;
  }
}
